## golang-github-go-log-log 0.2.0

=== debian/changelog ===
golang-github-go-log-log (0.2.0-2) unstable; urgency=medium

  * Drop debian/gbp.conf
  * Use debian/salsa-ci.yml to control CI

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 12:07:15 +0100

golang-github-go-log-log (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005161)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Feb 2022 10:07:35 +0100
