=== debian/control ===
Source: golang-github-go-log-log
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-log-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-log-log.git
Homepage: https://github.com/go-log/log
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-log/log

Package: golang-github-go-log-log-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: universal log interface for GO language (library)
 Log is a logging interface for Go. That's it. Pass around the interface.
 .
 Users want to standardise logging. Sometimes libraries log. This library
 leaves the underlying logging implementation to the user while allowing
 libraries to log by simply expecting something that satisfies the Logger
 interface. This leaves the user free to pre-configure structure, output,
 etc.
